
D4Science Infrastructure - Task #4123

Create a cronjob for restarting access.d4science.org

May 25, 2016 06:05 PM - Roberto Cirillo

Status: Closed Start date: May 25, 2016

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

A cronjob for restarting the gCube container hosted on access.d4science.org is needed.

The cronjob should restart the container every 3 days using the start and stop script called respectively:

startContainer.sh

stopContainer.sh

 in the gcube user home.

History

#2 - May 26, 2016 07:38 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - May 26, 2016 07:40 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Cron job installed. It will run at 3am on Monday and Thursday night.

#4 - May 30, 2016 07:43 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

It works.
